nav ul{list-style:none;margin:0;padding:0}
.primary{z-index:900}
@media (max-width:768px){.primary{float:none;text-align:left;vertical-align:top;z-index:inherit}
.primary .navbar .navbar-collapse ul.nav > li{margin:0 !important}
}
.primary .navbar{background:none;border:0 none;margin:0;min-height:44px}
@media (max-width:600px){.primary .navbar .btn-navbar{padding-left:5px;padding-right:5px}
}
.primary .navbar .navbar-collapse{padding:44px 0px;position:relative}
.primary .navbar .navbar-collapse .nav{position:relative}
.primary .navbar .navbar-collapse .nav .parent{position:relative}
.primary .navbar .navbar-collapse .nav .parent:hover>.sub{display:block;-webkit-animation:fadeIn 0.4s;animation:fadeIn 0.4s}
.primary .navbar .navbar-collapse ul.nav > li+li{margin-left:39px;}
.primary .navbar .navbar-collapse ul.nav > li:after{background:none;}
.primary .navbar .navbar-collapse .nav>li{padding:0 0 15px 0;position:relative;}
.primary .navbar .navbar-collapse .nav > li > a{background:none;color:#303030;line-height:20px;padding:5px 0;position:static;text-shadow:none;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;z-index:901;font-size:16px;text-transform:capitalize;font-weight:500;margin:0;}
.primary .navbar .navbar-collapse .nav>li.parent.megamenu{overflow:hidden;position:static}
.primary .navbar .navbar-collapse .nav>li.parent.megamenu>a{position:relative}
.primary .navbar .navbar-collapse .nav>li.parent.megamenu:hover>a:after{left:0;right:0}
.primary .navbar .navbar-collapse .nav>li.parent .parent>a:after{content:"\f105";font-family:FontAwesome;font-style:normal;font-weight:normal;display:block;line-height:1;position:absolute;right:-10px;top:6px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.primary .navbar .navbar-collapse .nav a>i{margin-right:2px;opacity:.8;filter:alpha(opacity=80);text-align:center;width:15px}
.primary .navbar .navbar-collapse .nav a .item-new{background:#ff0068;border-radius:3px;color:#fff;font-size:11px;line-height:1;letter-spacing:0.01em;padding:4px 10px;position:absolute;right:19px;top:1px;text-transform:uppercase}
.primary .navbar .navbar-collapse .nav a .item-new .before,
.primary .navbar .navbar-collapse .nav a .item-new:before{border:5px solid transparent;border-right-color:#ff0068;bottom:-5px;content:"";display:block;position:absolute;right:0}
.primary .navbar .navbar-collapse .nav a .item-new.bg-info .before,
.primary .navbar .navbar-collapse .nav a .item-new.bg-info:before{border-right-color:#0098ca}
.primary .navbar .navbar-collapse .nav a .item-new.bg-success .before,
.primary .navbar .navbar-collapse .nav a .item-new.bg-success:before{border-right-color:#738d00}
.primary .navbar .navbar-collapse .nav a .item-new.bg-primary .before,
.primary .navbar .navbar-collapse .nav a .item-new.bg-primary:before{border-right-color:#037ac5}
.primary .navbar .navbar-collapse .nav a .item-new.bg-warning .before,
.primary .navbar .navbar-collapse .nav a .item-new.bg-warning:before{border-right-color:#f89406}
.primary .navbar .navbar-collapse .nav a .item-new.bg-danger .before,
.primary .navbar .navbar-collapse .nav a .item-new.bg-danger:before{border-right-color:#c10841}
.primary .navbar .navbar-collapse .nav .megamenu a .item-new{right:14px;top:-12px}
.primary .navbar .navbar-collapse .nav .sub .item-new,
.primary .navbar .navbar-collapse .nav .megamenu .sub a .item-new{float:right;left:0;margin:2px 0 0 10px;position:relative;top:0}
.primary .navbar .navbar-collapse .nav .megamenu .sub a .item-new{float:none}
.primary .navbar .navbar-collapse .nav .sub{background:#fff;border:1px solid #ccc;border-radius:0 0px 5px 5px;box-shadow:0 0 5px rgba(0,0,0,0.15);display:none;font-size:13px;line-height:24px;margin:14px 0 0;position:absolute;z-index:905;}
.primary .navbar .navbar-collapse .nav .sub li{font-size:13px;line-height:24px;margin:0;padding:0;}
.primary .navbar .navbar-collapse .nav .sub li:after{background:none}
.primary .navbar .navbar-collapse .nav .sub li a{color:#303030;display:block;text-decoration:none;width:175px;-webkit-transition:all 0.5s linear;transition:all 0.5s ease;text-transform:capitalize;font-weight:500;font-size:14px;padding:5px;}
.primary .navbar .navbar-collapse .nav .sub li.current-menu-item a{color:#fff;background:#1e1e88;}
.primary .navbar .navbar-collapse .nav .sub .item-new .before,
.primary .navbar .navbar-collapse .nav .sub .item-new:before{display:none}
.primary .navbar .navbar-collapse .nav .sub .sub{left:100%;top:0}
.primary .navbar .navbar-collapse .nav .sub .sub .sub .parent>a{background:none !important}
.primary .navbar .navbar-collapse .nav .sub .sub .sub .parent>a:after{display:none}
.primary .navbar .navbar-collapse .nav .sub .sub .sub .sub{background:none;border:0 none;box-shadow:none;display:block;left:0;padding:0 0 0 10px;position:relative;-webkit-animation:fadeIn 0;animation:fadeIn 0}
.primary .navbar .navbar-collapse .nav .megamenu .title{font-size:13px;line-height:23px;margin:0 0 3px;text-transform:uppercase}
.primary .navbar .navbar-collapse .nav .megamenu>.sub{border-radius:3px;left:-15px;padding:0;width:886px;z-index:900}
@media (min-width:768px) and (max-width:1023px){.primary .navbar .navbar-collapse .nav .megamenu>.sub{margin:-1px 0 0 -37px;width:832px}
}
.primary .navbar .navbar-collapse .nav .megamenu>.sub a{width:100%}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .sub-wrapper{display:table;width:100%}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .promo-block{border-right:1px solid #ccc;display:table-cell;font-size:12px;line-height:18px;position:relative;text-align:center;vertical-align:middle;width:34%}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .promo-block.text-right{text-align:right}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .promo-block.text-left{text-align:left}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .sub-list{display:table-cell;padding:35px 5px;vertical-align:top;width:100%}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .sub-list + .promo-block{border-left:1px solid #ccc;border-right:0 none}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .box{float:left;padding:0 20px 28px;width:33%}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .box:nth-child(3n + 1),
.primary .navbar .navbar-collapse .nav .megamenu>.sub .box:nth-child(2n + 1){clear:left}
.primary .navbar .navbar-collapse .nav .megamenu.promo>.sub .sub-list{width:66%}
.primary .navbar .navbar-collapse .nav .megamenu.promo>.sub .box{clear:none;width:50%}
.primary .navbar .navbar-collapse .nav .megamenu.four-columns>.sub .box{clear:none}
.primary .navbar .navbar-collapse .nav .megamenu.four-columns>.sub .box:nth-child(4n + 1),
.primary .navbar .navbar-collapse .nav .megamenu.four-columns>.sub .box:nth-child(3n + 1){clear:left}
.primary .navbar .navbar-collapse .nav .megamenu.promo.four-columns>.sub .box{clear:none}
.primary .navbar .navbar-collapse .nav .megamenu.four-columns>.sub .promo-block,
.primary .navbar .navbar-collapse .nav .megamenu.four-columns>.sub .box{width:25%}
.primary .navbar .navbar-collapse .nav .megamenu.four-columns>.sub .sub-list{width:75%}
.primary .navbar .navbar-collapse .nav .megamenu.promo.four-columns>.sub .box{width:33%}
.primary .navbar .navbar-collapse .nav .megamenu.five-columns>.sub .box{clear:none}
.primary .navbar .navbar-collapse .nav .megamenu.five-columns>.sub .box:nth-child(5n + 1),
.primary .navbar .navbar-collapse .nav .megamenu.promo.five-columns>.sub .box:nth-child(4n + 1){clear:left}
.primary .navbar .navbar-collapse .nav .megamenu.promo.five-columns>.sub .box{clear:none}
.primary .navbar .navbar-collapse .nav .megamenu.five-columns>.sub .promo-block,
.primary .navbar .navbar-collapse .nav .megamenu.five-columns>.sub .box{width:20%}
.primary .navbar .navbar-collapse .nav .megamenu.five-columns>.sub .sub-list{width:80%}
.primary .navbar .navbar-collapse .nav .megamenu.promo.five-columns>.sub .box{width:25%}
.primary .navbar .navbar-collapse .nav>li[class*="item-"]:hover>a,
.primary .navbar .navbar-collapse .nav [class*="item-"] .sub{box-shadow:none}
.primary .navbar .navbar-collapse .nav>li.text-primary>a{color:#037ac5}
.primary .navbar .navbar-collapse .nav>li.text-success>a{color:#738d00}
.primary .navbar .navbar-collapse .nav>li.text-info>a{color:#0098ca}
.primary .navbar .navbar-collapse .nav>li.text-warning>a{color:#f89406}
.primary .navbar .navbar-collapse .nav>li.text-danger>a{color:#c10841}
.primary .navbar .navbar-collapse .nav>li.parent.item-bg:hover>a:after{display:none}
.primary .navbar .navbar-collapse .nav>li.item-inverse>a{color:#fff}
.primary .navbar .navbar-collapse .nav>li.item-primary.item-inverse>a{background:#037ac5}
.primary .navbar .navbar-collapse .nav>li.item-success.item-inverse>a{background:#738d00}
.primary .navbar .navbar-collapse .nav>li.item-info.item-inverse>a{background:#0098ca}
.primary .navbar .navbar-collapse .nav>li.item-warning.item-inverse>a{background:#f89406}
.primary .navbar .navbar-collapse .nav>li.item-danger.item-inverse>a{background:#c10841}
.primary .navbar .navbar-collapse .nav>li.item-inverse:hover>a{background:#fff;color:#1e1e1e}
.primary .navbar .navbar-collapse .nav>li.item-primary:hover>a,
.primary .navbar .navbar-collapse .nav .item-primary .sub,
.primary .navbar .navbar-collapse .nav .item-primary.megamenu>.sub .promo-block{border-color:#037ac5}
.primary .navbar .navbar-collapse .nav>li.item-success:hover>a,
.primary .navbar .navbar-collapse .nav .item-success .sub,
.primary .navbar .navbar-collapse .nav .item-success.megamenu>.sub .promo-block{border-color:#738d00}
.primary .navbar .navbar-collapse .nav>li.item-info:hover>a,
.primary .navbar .navbar-collapse .nav .item-info .sub,
.primary .navbar .navbar-collapse .nav .item-info.megamenu>.sub .promo-block{border-color:#0098ca}
.primary .navbar .navbar-collapse .nav>li.item-warning:hover>a,
.primary .navbar .navbar-collapse .nav .item-warning .sub,
.primary .navbar .navbar-collapse .nav .item-warning.megamenu>.sub .promo-block{border-color:#f89406}
.primary .navbar .navbar-collapse .nav>li.item-danger:hover>a,
.primary .navbar .navbar-collapse .nav .item-danger .sub,
.primary .navbar .navbar-collapse .nav .item-danger.megamenu>.sub .promo-block{border-color:#c10841}
.primary .navbar .navbar-collapse .nav>li.item-bg:hover a,
.primary .navbar .navbar-collapse .nav>li.item-bg .sub a{color:#fff}
.primary .navbar .navbar-collapse .nav>li.item-primary.item-bg:hover>a,
.primary .navbar .navbar-collapse .nav .item-primary.item-bg .sub,
.primary .navbar .navbar-collapse .nav .item-primary.item-bg.parent .sub,
.primary .navbar .navbar-collapse .nav .item-primary.item-bg.parent:hover>.sub{background:#037ac5}
.primary .navbar .navbar-collapse .nav>li.item-success.item-bg:hover>a,
.primary .navbar .navbar-collapse .nav .item-success.item-bg .sub,
.primary .navbar .navbar-collapse .nav .item-success.item-bg.parent .sub,
.primary .navbar .navbar-collapse .nav .item-success.item-bg.parent:hover>.sub{background:#738d00}
.primary .navbar .navbar-collapse .nav>li.item-info.item-bg:hover>a,
.primary .navbar .navbar-collapse .nav .item-info.item-bg .sub,
.primary .navbar .navbar-collapse .nav .item-info.item-bg.parent .sub,
.primary .navbar .navbar-collapse .nav .item-info.item-bg.parent:hover>.sub{background:#0098ca}
.primary .navbar .navbar-collapse .nav>li.item-warning.item-bg:hover>a,
.primary .navbar .navbar-collapse .nav .item-warning.item-bg .sub,
.primary .navbar .navbar-collapse .nav .item-warning.item-bg.parent .sub,
.primary .navbar .navbar-collapse .nav .item-warning.item-bg.parent:hover>.sub{background:#f89406}
.primary .navbar .navbar-collapse .nav>li.item-danger.item-bg:hover>a,
.primary .navbar .navbar-collapse .nav .item-danger.item-bg .sub,
.primary .navbar .navbar-collapse .nav .item-danger.item-bg.parent .sub,
.primary .navbar .navbar-collapse .nav .item-danger.item-bg.parent:hover>.sub{background:#c10841}
.header .header-wrapper .header-icons{float:right;margin:9px 0;text-align:right}
@media (max-width:1023px){.header .header-wrapper .header-icons{display:inline-block;float:none;margin:0;vertical-align:top}
}
@media (max-width:600px){.header.header-two .header-wrapper .primary .navbar .btn-navbar.collapsed:before{display:none}
}
.header .header-wrapper + .header-wrapper .primary .megamenu>.sub{left:-1px;margin-left:0}
@media (min-width:1024px){.primary .navbar .navbar-collapse .nav > li.current-menu-item > a, .primary .navbar .navbar-collapse .nav > li.parent:hover > a,.primary .navbar .navbar-collapse .nav > li:hover > a, .primary .navbar .navbar-collapse .nav > li > a:focus, .primary .navbar .navbar-collapse .nav li.current_page_ancestor a{color:#404040;border-color:#1e1e88;}
.primary .navbar .navbar-collapse .nav > li > a{border:2px solid transparent;padding:5px;border-left:none;border-right:none;}
.navbar-collapse.collapse{display:block;height:auto!important;padding-bottom:0;overflow:visible!important}
.primary .navbar .navbar-collapse .nav > li:last-child > a{padding-right:0px;}
.primary .navbar .navbar-collapse .nav > li.current-menu-item > a:after, .primary .navbar .navbar-collapse .nav > li:hover > a:after, .primary .navbar .navbar-collapse .nav > li > a:focus:after, .primary .navbar .navbar-collapse .nav > li.parent:hover > a:after{content:"";position:absolute;display:block;width:6px;height:6px;left:50%;margin-left:-3px;bottom:1px;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-ms-transition:all 0.2s linear;}
.primary .navbar .navbar-collapse .nav .sub li a:hover, .primary .navbar .navbar-collapse .nav .sub li a:focus{color:#fff;background:#1e1e88;}
.primary .navbar .navbar-collapse{padding:76px 0px 0px 0px;position:relative}
.primary .navbar .navbar-collapse .nav .sub{border-bottom:3px solid #1E1E88;}
.primary .navbar .navbar-collapse .nav .sub li{border-bottom:1px solid #ccc}
.primary .navbar .navbar-collapse .nav .sub:after, .primary .navbar .navbar-collapse .nav .sub:before{bottom:100%;left:20%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.primary .navbar .navbar-collapse .nav .sub:after{border-color:rgba(0, 0, 0, 0);border-bottom-color:#ccc;border-width:3px;margin-left:-3px;}
.primary .navbar .navbar-collapse .nav .sub:before{border-color:rgba(0, 0, 0, 0);border-bottom-color:#ccc;border-width:7px;margin-left:-7px;}
}
@media (max-width:1023px){.primary .navbar .navbar-collapse .nav .sub li.current-menu-item a{background:rgba(0,0,0,0) !important;color:#C4DA1F !important;opacity:1 !important;}
.navbar-nav{margin:10px 0px;box-shadow:0px 0px 5px #ccc;background-color:#FFF;}
.primary .navbar .navbar-collapse .nav > li.current-menu-item > a::after{background:none;}
.primary .navbar .navbar-collapse .nav > li.current-menu-item > a, .primary .navbar .navbar-collapse .nav > li.current_page_ancestor a{background:#1e1e88;border-bottom:none !important;border-radius:0 !important;color:#fff;}
.primary .navbar .navbar-collapse .nav > .parent.current_page_ancestor .open-sub span{background-color:#fff;}
.primary .navbar .navbar-collapse .nav > .parent.current_page_ancestor:hover .open-sub span{background-color:#fff;}
.primary .navbar .navbar-collapse .nav > .parent:hover .open-sub span{background-color:#303030;}
.primary .navbar .navbar-collapse .nav .sub li.current-menu-item a{color:#fff;background:#4D003E;}
.primary .navbar{margin:0;min-height:inherit;position:static}
.primary .navbar .btn-navbar{background:#fff;border:1px solid #ccc;border-bottom:0 none;border-radius:5px;box-shadow:none;display:block;float:left;line-height:15px;margin:23px 15px 0px 0px;padding:10px;position:relative;text-shadow:none;z-index:920}
.primary .navbar .btn-navbar:before{border-left:1px solid #ccc;border-left:1px solid rgba(204,204,204,0.8);bottom:8px;content:"";display:none;left:-1px;position:absolute;top:7px}
.primary .navbar .btn-navbar.collapsed:before{display:block}
.primary .navbar .btn-navbar.collapsed{background:none;border:1px solid transparent;border-bottom:0 none;position:absolute;right:0px;border:1px solid #838383;transition:all 0.5s ease;}
.primary .navbar .btn-navbar.collapsed:focus, .primary .navbar .btn-navbar.collapsed:hover{border-color:#1e1e88;}
.primary .navbar .btn-navbar .text{color:#1e1e1e;float:right;line-height:16px;padding:0 0 0 30px}
.primary .navbar .btn-navbar .icon-bar{background:#838383;box-shadow:none;border-radius:0;height:3px;margin:0;width:22px}
.primary .navbar .btn-navbar.collapsed:focus .icon-bar, .primary .navbar .btn-navbar.collapsed:hover .icon-bar{background:#1e1e88;transition:all 0.5s ease;}
.primary .navbar .btn-navbar .icon-bar + .icon-bar{margin-top:3px}
.primary .navbar .navbar-collapse{border:0 none;box-shadow:none;left:auto;margin:70px 0px 0px 0px;max-height:inherit;overflow:hidden !important;padding:0 15px;position:absolute;right:0;top:0;width:100%;z-index:919}
.primary .navbar .navbar-collapse .nav{float:none;}
.primary .navbar .navbar-collapse .nav>li{float:none;margin:0 0 3px;padding:0}
.primary .navbar .navbar-collapse .nav>li>a{padding:7px 9px 7px 50px;}
.primary .navbar .navbar-collapse .nav>li.parent .parent>a:after{display:none}
.primary .navbar .navbar-collapse .nav .open-sub{bottom:0;left:0;position:absolute;top:0;width:50px}
.primary .navbar .navbar-collapse .nav .open-sub span{background:#303030;display:block;height:2px;margin:17px 0 0 15px;position:absolute;width:16px}
.primary .navbar .navbar-collapse .nav .current-menu-item .open-sub span{background:#fff !important;}
.primary .navbar .navbar-collapse .nav > .parent.current-menu-item.active > a .open-sub span{background:#fff !important;}
.primary .navbar .navbar-collapse .nav .open-sub span + span{height:16px;margin:10px 0 0 22px;width:2px}
.primary .navbar .navbar-collapse .nav .parent .parent>a .open-sub span,
.primary .navbar .navbar-collapse .nav .megamenu .title .open-sub span{background:#7f7f7f;height:2px;margin:14px 0 0 38px;position:absolute;width:12px}
.primary .navbar .navbar-collapse .nav .parent .parent>a .open-sub span + span,
.primary .navbar .navbar-collapse .nav .megamenu .title .open-sub span + span{height:12px;margin:9px 0 0 43px;width:2px}
.primary .navbar .navbar-collapse .nav>li.parent:hover>a:after{display:none}
.primary .navbar .navbar-collapse .nav .sub,
.primary .navbar .navbar-collapse .parent .sub,
.primary .navbar .navbar-collapse .parent:hover>.sub{background:#f7f7f7;border:0 none;border-radius:0;box-shadow:none;display:none;font-size:13px;left:0;line-height:24px;margin-top:0;margin-bottom:0;padding:0px;position:relative;margin-left:0 !important}
.primary .navbar .navbar-collapse .nav .parent.active>a .open-sub span + span,
.primary .megamenu .box.active .title .open-sub span + span{display:none}
.primary .navbar .navbar-collapse .nav .parent:hover>.sub{-webkit-animation:fadeIn 0;animation:fadeIn 0;display:none}
.primary .navbar .navbar-collapse .nav .sub li{line-height:22px}
.primary .navbar .navbar-collapse .nav .sub li a{background:none;color:#666;padding:4px 9px 4px 60px;text-decoration:none;width:auto !important}
.primary .navbar .navbar-collapse .nav li a > i{color:#1e1e1e}
.primary .navbar .navbar-collapse .nav li .sub a{background-color:#f7f7f7;transition:all 0.5s ease;color:#000 !important}
.primary .navbar .navbar-collapse .nav .sub .sub{left:0;margin-left:10px}
.primary .navbar .navbar-collapse .nav .megamenu>.sub{left:0;padding:6px 0 5px;width:100%}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .sub-wrapper{display:block}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .promo-block{display:none}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .sub-list{display:block;padding:0;width:100% !important}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .box{float:none;margin:0;padding:0;width:100% !important}
.primary .navbar .navbar-collapse .nav .megamenu .title{color:#7f7f7f;cursor:pointer;font-weight:normal;line-height:22px;margin:0;padding:4px 9px 4px 60px;position:relative;text-transform:none}
.primary .navbar .navbar-collapse .nav .megamenu>.sub .box.closed ul{display:none;margin-left:10px}
.primary .navbar .navbar-collapse .nav a .item-new,
.primary .navbar .navbar-collapse .nav .megamenu a .item-new,
.primary .navbar .navbar-collapse .nav .megamenu .sub a .item-new{left:0;float:right;position:static;top:0}
.primary .navbar .navbar-collapse .nav a .item-new .before,
.primary .navbar .navbar-collapse .nav a .item-new:before{display:none}
.primary .navbar .navbar-collapse .nav>li.item-bg>a .open-sub span,
.primary .navbar .navbar-collapse .nav>li.item-inverse>a .open-sub span{background:#fff}
.primary .navbar .navbar-collapse .nav>li.item-bg>a,
.primary .navbar .navbar-collapse .nav>li.item-inverse>a,
.primary .navbar .navbar-collapse .nav>li.item-inverse:hover>a{color:#fff}
.primary .navbar .navbar-collapse .nav>li.item-primary>a{border-color:#428bca}
.primary .navbar .navbar-collapse .nav>li.item-success>a{border-color:#738d00}
.primary .navbar .navbar-collapse .nav>li.item-info>a{border-color:#0098ca}
.primary .navbar .navbar-collapse .nav>li.item-warning>a{border-color:#f89406}
.primary .navbar .navbar-collapse .nav>li.item-danger>a{border-color:#c10841}
.primary .navbar .navbar-collapse .nav>li.item-primary.item-bg>a,
.primary .navbar .navbar-collapse .nav>li.item-primary.item-bg:hover>a,
.primary .navbar .navbar-collapse .nav>li.item-primary.item-inverse>a,
.primary .navbar .navbar-collapse .nav>li.item-primary.item-inverse:hover>a{background-color:#428bca;border-color:#428bca}
.primary .navbar .navbar-collapse .nav>li.item-bg .sub{background:#f7f7f7 !important}
.primary .navbar .navbar-collapse .nav>li.item-bg .sub a{color:#7f7f7f}
.primary .navbar .btn-navbar:before{border:0 none}
.primary .navbar .navbar-collapse{width:calc(200% + px)}
.primary .navbar .nav{}
}
.navbar-brand{position:relative;z-index:1;height:auto;}
.navigation:after{clear:both;content:"";display:block;visibility:hidden;}
.navigation{position:relative;}